{% extends 'base_admin.html.twig' %}

{% block title %}Borrowing{% endblock %}

{% block body %}
     <section id="panier" class="container-fluid">
        <section class="container">
            <header class="row">
                <div class="col-12">
                    <h1 class="service">Commande</h1>
                </div>
            </header>
            <div class="row"
                <div class="col-12">       
                    <table class="table">
                        <tbody>
                            <tr>
                                <th>Id</th>
                                <td>{{ borrowing.id }}</td>
                            </tr>
                            <tr>
                                <th>Date Commande</th>
                                <td>{{ borrowing.startDate ? borrowing.startDate|date('Y-m-d H:i:s') : '' }}</td>
                            </tr>
                            <tr>
                                <th>Date Limite de Retour</th>
                                <td>{{ borrowing.endDate ? borrowing.endDate|date('Y-m-d H:i:s') : '' }}</td>
                            </tr>
                        </tbody>
                    </table>
                    <a href="{{ path('borrowing_display') }}">Retour à la liste</a>
                    <a href="{{ path('borrowing_edit', {'id': borrowing.id}) }}">Mise à jour</a>
                    {{ include('Administrator/borrowing/_delete_form.html.twig') }}
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
